<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 2</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">

        <header>
<div class="logo">
            <a href="#"><span class="logo_bl">Ra</span><span class="logo_blck">mda.js</span></a>
</div>
<div class="nav">
            <ul>
                <li>Functional Programming</li>
                <li class="item">Ramda</li>
                <li>Fantasy Land Spec</li>
                <li>Node.js for all</li>
            </ul>
</div>


        </header>


        <div class="left">
            <ul>
                <li><div class="item">Ramda</div></li>
                <li>Why Ramda?</li>
                <li>Whats Different?</li>
                <li>Introductions</li>
                <li>Philosophy</li>
            </ul>

        </div>


        <div class="right">
            <div class="img">
                <img alt="logo" src="top-img.png">
            </div>
<div class="text">
            <p>
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
                страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
                латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.

            </p>


        <br>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
                laborum.
            </p>
</div>
        </div>
        <div class="footer">

            <ul>
                <li>Ramda</li>
                <li>Why Ramda?</li>
                <li>What's Different?</li>
                <li>Introductions</li>
                <li>Philosophy</li>
                <li class="copy" style="margin-left: 500px">
                <li>Copyright © 2018</li>
                </li>
            </ul>

        </div>
    </div>

</body>
</html>